This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 85407 - /usr/sbin/readprofile defaults to the wrong System.map file
/usr/sbin/readprofile defaults to the wrong System.map file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-01 06:12 EST by Arjan van de Ven
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2003-03-01 06:12:57 EST
Description of problem:

readprofile defaults to the /usr/src/linux/System.map file as default System.map
file; this file doesn't exist on RHL; it's /boot/System.map
Comment 1 Elliot Lee 2003-04-11 14:47:18 EDT
Fixed in util-linux-2.11y-16

Note You need to log in before you can comment on or make changes to this bug.